﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FireKiller_GLBXQU", "FireKiller_GLBXQU\FireKiller_GLBXQU.csproj", "{61E8F6A9-8057-4EBE-8229-19E1A5D38679}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61E8F6A9-8057-4EBE-8229-19E1A5D38679}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61E8F6A9-8057-4EBE-8229-19E1A5D38679}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61E8F6A9-8057-4EBE-8229-19E1A5D38679}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61E8F6A9-8057-4EBE-8229-19E1A5D38679}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
